Feed for ntyni@debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:xml-sax 1.00 is outdated by 1.02
perl:devel-size 0.82 is outdated by 0.83
perl:locale-subcountry 2.04 is outdated by 2.05
perl:term-readline-gnu 1.35 is outdated by 1.36
perl:term-readkey 2.37 is outdated by 2.38
perl:ur 0.460 is outdated by 0.470
perl:compress-raw-zlib 2.081 is outdated by 2.083
perl:dbd-sqlite3 1.58 is outdated by 1.60
perl:mail-imapclient 3.39 is outdated by 3.40
perl:json-xs 3.040 is outdated by 4.0
alice 0.19 is outdated by 2.4.3
alice 0.19 is now up to date
perl:dbi 1.641 is outdated by 1.642
perl:text-csv-xs 1.36 is outdated by 1.37
perl:module-corelist 5.20180820 is outdated by 5.20180920
pkg-perl-tools 0.47 is outdated by 0.48
request-tracker4 4.4.2 is outdated by 4.4.3
perl:moosex-getopt 0.72 is outdated by 0.73
pkg-perl-tools 0.47 is now up to date
pkg-perl-tools 0.46 is outdated by 0.47
perl:module-corelist 5.20180820 is now up to date
perl:module-corelist 5.20180720 is outdated by 5.20180820
perl:par-packer 1.045 is outdated by 1.046
perl:moosex-getopt 0.72 is now up to date
perl:getopt-euclid 0.4.5 is outdated by 0.004005
perl:moosex-getopt 0.71 is outdated by 0.72
pkg-perl-tools 0.46 is now up to date
pkg-perl-tools 0.45 is outdated by 0.46
perl:http-exception 0.04007 is now up to date
perl:module-corelist 5.20180720 is now up to date
perl:module-corelist 5.20180626 is outdated by 5.20180720
perl:http-exception 0.04006 is outdated by 0.04007
perl 5.26.2 is outdated by 5.28.0
perl:crypt-openssl-x509 1.8.9 is outdated by 1.8091.809.0
perl:devel-size 0.82 is now up to date
perl:moose 2.2011 is now up to date
perl:net-arp 1.0.9 is now up to date
perl:par-packer 1.045 is now up to date
perl:text-csv-xs 1.36 is now up to date
perl:module-corelist 5.20180626 is now up to date
perl:xml-sax 1.00 is now up to date
perl:cgi-application-plugin-messagestack 0.34 is now up to date
perl:cgi-application-plugin-messagestack was added to Ubuntu 18.10 and/or assigned to ntyni@debian.org
perl:module-corelist 5.20180622 is outdated by 5.20180626
perl:module-corelist 5.20180622 is now up to date
perl:devel-size 0.81 is outdated by 0.82
perl:module-corelist 5.20180420 is outdated by 5.20180622